.body{
	min-width: 600px;
	max-width: 1600px;
	margin: auto 10%;
}

.header__logo{
width: 100%;
height: auto;
background: url("/img/logo.png") no-repeat;
padding-top: 3rem;
padding-bottom: 1rem;
}

header > div > ul{
	background-color: #35444F;
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1rem;
	list-style: none;
	padding: 0;
	overflow: auto;
}

header > div > ul > li{
	width: 25%;
	float: left;
	padding: 0;
	text-align: center;
}

header > div > ul > li > a{
	display: inline-block;
	color: #ffffff;
	width: 100%;
	padding: 1.3rem 0;
	box-sizing: border-box;
}

header > div > ul > li > a:hover {
	background-color: #222F3A;
	font-size: 1.2rem;
	border-bottom: 0.5px solid #ffffff;
}

.main {
	width: 100%;
	height: auto;
}

.main__navigation{
	list-style: none;
	padding: 0;
	margin: 0;
	width: 30%;
	border: 1px solid #35444f;
	display: inline-block;
}

.main__navigation__items > a{
	text-decoration: none;
	color: #35444f;
	font-size: 1.5rem;
	font-family: Arial, Helvetica, sans-serif;
	display: inline-block;
	padding: 1rem;
	width: 100%;
	box-sizing: border-box;
}

.main__navigation__items:hover > a {
	background-color: #DBDBDB;
	color: #000000;
	padding-left: 4rem;
}

.main__img{
	background: url("/img/top-img@1X.png") no-repeat center;
	display: inline-block;
	width: 48%;
	height: 400px;
	border: 1px solid #35444f;
	padding: 4rem;
	margin-left: 2rem;
}

.main__text{
	color: #2C2C2C;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1rem;
	width: 60%;
	padding: 3rem 3rem 3rem 23rem;
}

.footer__navigation{
	list-style: none;
	padding: 0;
	margin: 0 auto;
	width: 100%;
	background-color: #B4B7BA;
}

.footer__nav{
	width: 70%;
	display: inline-block;
}

footer > div > div > ul{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1rem;
	list-style: none;
	padding-left: 1rem;
	overflow: auto;
	display: inline-block;
}

footer > div > div > ul > li{
	width: 14;
	float: left;
	padding-left: .5rem;
	padding-right: .5rem;
	list-style: none;
	overflow: auto;
}

footer > div > div > ul > li > a{
	display: inline-block;
	color: #0C1927;
	width: 100%;
	padding: 0;
	box-sizing: border-box;
	text-decoration: none;
}

footer > div > div > ul > li > a:hover {
	color: #3181A6;
	text-decoration: underline;
}

.footer__box{
	display: inline-block;
	width: 25%;
	padding: 1rem 0 1rem 0;
	
	overflow: auto;
}

.footer__mail{
	padding-left: 5rem;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8rem;
	text-decoration: none;
	color: #0C1927;
}

